Subject: Re: Resource Contingency Program - Oregon. Final Environmental Statement Hermiston Power Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Nov 2000 08:08:00 -0800 (PST)

Thanks Kate, this looks like a good template. At this point, I need to spend 
a few minutes with Ed to discuss the scope associated with a project 
description.? There are a number of figures and engineering tasks that are 
typically required (e.g., flow diagrams, water/steam balances, site 
layout/location drawings, noise review, electric inter tie, emissions data, 
etc.). 
Ed: Could you give me a call on this when you have a minute? 

Thanks, 
--Bob 

[email-masked] wrote: 

It looks like the entire EIS for the Hermiston Power Project is here.
However, I have yet to locate anything on the Chehalis Project
specifically. I have ordered hard copies of both documents from BPA and
they should be here by Monday, at which point I can make copies and send
them out.

Please look this over and let me know if it will still be necessary to
send hard copies. I will be happy to accomodate either way.

Katehttp://nepa.eh.doe.gov/eis/eis0230/eis0230_toc.html

First PageList Of FiguresList Of Tables

Resource Contingency Program - Oregon. Final Environmental Statement 
Hermiston Power Project EIS-0230

TABLE OF CONTENTS

GLOSSARY 

Resource Contingency Program*Oregon 

1.0 INTRODUCTION 

1.1 Purpose and Need 
1.2 Alternatives 

2.0 PROJECT DESCRIPTION *HERMISTON 
2.1 Site Location 
2.2 Project Components 
2.3 Operating Schedule 
2.4 Construction Schedule 
2.5 Decommissioning
3.0 AFFECTED ENVIRONMENT *HERMISTON 
3.1 Geology, Soils, and Floodplains 
3.2 Water Resources 
3.3 Air Quality 
3.4 Noise 
3.5 Vegetation and Wetlands 
3.6 Wildlife and Fisheries Resources 
3.7 Land Use 
3.8 Cultural Resources 
3.9 Socioeconomics and Public Services 
3.10 Recreation Resources 
3.11 Public Health and Safety 
3.12 Visual Quality
4.0 ENVIRONMENTAL EFFECTS *HERMISTON 
4.1 Geology, Soils and Floodplains 
4.2 Water Resources 
4.3 Air Quality 
4.4 Noise 
4.5 Vegetation/Wetlands 
4.6 Wildlife and Fisheries Resources 
4.7 Land Use 
4.8 Cultural Resources 
4.9 Socioeconomics and Public Services 
4.10 Recreation Resources 
4.11 Public Health and Safety 
4.12 Visual Quality 

5.0 ENVIRONMENTAL CONSULTATION, REVIEW, AND PERMIT REQUIREMENTS *HERMISTON 
5.1 National Environmental Policy Act 
5.2 Threatened and Endangered Species and Critical Habitat 
5.3 Fish and Wildlife Conservation 
5.4 Cultural Resource (Heritage Conservation) 
5.5 State, Areawide, and Local Plan and ProgramConsistency 
5.6 Coastal Zone Management Program Consistency 
5.7 Floodplains 
5.8 Wetlands 
5.9 Farmlands 
5.10 Recreation Resources 
5.11 Global Warming 
5.12 Permit for Structures in Navigable Waters 
5.13 Permit for Discharges into Waters of the United States 
5.14 Permits for Right-of-Way on Public Lands 
5.15 Energy Conservation at Federal Facilities 
5.16 Pollution Control 

6.0 LITERATURE CITED *HERMISTON 

7.0 PUBLIC COMMENTS ON THE DRAFT EIS AND RESPONSES *HERMISTON 
7.1 Draft EIS Public Review Process 
7.2 Draft EIS Comment Review Process 
7.3 Comments and Responses
8.0 LIST OF PREPARERS 
8.1 BPA EIS Team 
8.2 Foster Wheeler Environmental EIS Team
APPENDIX A BIOLOGICAL ASSESSMENT FOR THE *HERMISTON POWER PROJECT
This file is not available electronically 

APPENDIX B HEALTH AND SAFETY *HERMISTON
This file is not available electronically 

First PageList Of FiguresList Of Tables